<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">
		//Vamos a crear una clase que recibe 3 argumentos
		let caja=function(a,b,c){
			//propiedades publicas
			this.ancho=a;
			this.alto=b;
			this.texto=c;
			//metodos publicos
			this.mensaje=function(){
				this.texto="esto es un ejemplo";
			};

			this.mostrar=function(){
				alert(this.texto);
			};
		};
		
	</script>
</head>
<body>
	
</body>
</html>